<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" product-name="amadeus_next">
        <header/>
        <body>
            <trans-unit id="label.sociallinks">
                <source>Follow us</source>
            </trans-unit>
            <trans-unit id="label.homepage">
                <source>Home page</source>
            </trans-unit>
            <trans-unit id="label.showmenu">
                <source>Show menu</source>
            </trans-unit>
            <trans-unit id="label.languageswitcher">
                <source>Switch language</source>
            </trans-unit>
            <trans-unit id="preview.text">
                <source>We take care about your privacy. Only when you click here, data from third party servers will be loaded.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
